### Method

# Json Array add_boolean_element

since: 0.8

#### Declaration [src]

    void
    json_array_add_boolean_element (
      JsonArray* array,
      gboolean value
    )

#### Description [src]

Conveniently adds the given boolean value into an array.

See also: `json_array_add_element()`, `json_node_set_boolean()`.

Available since: 0.8

#### Parameters

`value`

  Type: `gboolean`

  The boolean value to add.